@charset "UTF-8";

@font-face {
	font-family: 'Manus';
	src: url(../fonts/MNS_TRIAL.otf);
	font-weight:400;
	font-style: normal;
}


/*
/* *************************************************************** */
/* SITE DEFAULTS */
/* *************************************************************** */


a{	
	cursor: pointer;
}


.row{
	margin-left:0;
	margin-right:0;
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4 {
	/* margin-top:0; */
	font-family: proxima-nova, sans-serif;
}

h1,.h1 {
	line-height:1.5em;
	font-size:45px;
	font-weight:600;
}

h2,.h2 {
	line-height:1.2em;
	font-size:28px;
	font-weight:600;
}

h3,.h3 {
	line-height:1.2em;
	font-size:24px;
	font-weight:600;
}

h4,.h4 {
	line-height:1.2em;
	font-size:18px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

p {
	margin-top:0;
	margin-bottom:1em;
	padding:0;
}

.sml_text {
	font-size:12px!important;
}

p.sml_text {
	margin-bottom:0;
}

a,.initMap {
	transition:all .35s ease-in-out;
}

a:link,a:visited {
	text-decoration:none;
	color:#c7920d;
}

a:hover,.initMap:hover {
	color:#3068AA;
}

a img {
	transition:all .2s ease-in-out;
}

a.button {
	color:#fff;
}

.initMap:hover {
	curser:pointer;
}

a.link_more {
	color:#c7920d; /* @gold*/;
}

a,a:hover,a:focus {
	outline:none!important;
}

a.scroll {
	color:#fff;
}

ul li {
	margin-bottom:5px;
}

.extended_heading {
	text-transform:uppercase;
	font-size:1.1em;
	letter-spacing:.5em;
	color:#888;
	font-weight:700;
	text-align:center;
	font-size: 20px;
}

::-webkit-input-placeholder {
	color:#ccc;
}

:-moz-placeholder {
	color:#ccc;
}

::-moz-placeholder {
	color:#ccc;
}

:-ms-input-placeholder {
	color:#ccc;
}

input[type=text],input[type=password],input[type=email],input[type=tel],textarea,select {
	width:100%;
	margin-bottom:15px;
	padding:10px;
	border:1px solid #ccc;
}

input[type=text],input[type=email],input[type=tel] {
	height:auto;
}

form input.invalid,form select.invalid,form textarea.invalid {
	border:1px solid #942727;
}

label {
	font-size:14px;
	font-weight:400;
}

.form-control {
	border-radius:0;
}

/* 	.captcha { width:40% !important; display:inline-block; float: left; } */
.center {
	text-align:center;
}

.tint {
	color:rgba(255,255,255,0.6);
}

.white {
	color:#fff!important;
}

.caret {
	opacity:.5;
}

.img-responsive {
	min-width:100%;
}

/* http://www.joostrap.com/support/tutorials-videos/202-how-to-enable-hover-for-nav-dropdowns */
	.dropdown:hover .dropdown-menu {
	display:block;
}

.btn { border-radius:0; padding:10px 15px; font-size:14px; font-weight: 600; }

.btn-custom {
	border:2px solid #c7920d; /* @gold*/;
	color:#c7920d; /* @gold*/;;
}

.btn-custom:hover{
	color:#fff;
	background-color: #c7920d; /* @gold*/;
	transition: all .5s ease-out;
}


.sticky_wrapper:before,.sticky_wrapper:after {
	content:" ";
	display:table;
}

.sticky_wrapper:after {
	clear:both;
}

.sticky_content,#sticky_content {
	position:-webkit-sticky;
	position:sticky;
	top:180px;
	z-index:1;
}

.rel {
	position:relative;
}


.container hr{
	border: 1px solid rgba(199,146,13,.4); /* @gold*/
	
}

.lSSlideOuter .lSPager.lSpg > li a{
	z-index: 3 !important;
}


/* *************************************************************** */
/* SITE WIDE TEMPLATE ELEMENTS  */
/* *************************************************************** */


body {
	font-size:17px;
	line-height:1.5em;
	letter-spacing:.06em;
	color:#555;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#home #footer{
	margin-top: 0;
}

#footer {
	background-color:#1f1d43;
	background-position:right bottom;
	margin-top:100px;
	padding:60px 12vw;
	font-size:13px;
	line-height:1.5em;
}

#footer a {
	color:#fff;
}

#footer a:hover {
	color:#F2B33B;
}

#footer_company_details {
	color:#fff;
}

.footer_company_address {
	margin:30px 0;
}

.southern_logo img{
	width: 180px;
    text-align: right;
    margin: 0 auto;
    display: block;
}

#footer p.h4 {
	letter-spacing:.25em;
	color:#F2B33B;
	font-size:12px;
	text-transform:uppercase;
}

.footer_menu {
	padding-top:20px;
}

.footer_menu ul {
	list-style:none;
	padding-left:10px;
}

.two_column {
	-webkit-columns:2;
	-moz-columns:2;
	columns:2;
	-webkit-column-gap:60px;
	-moz-column-gap:60px;
	column-gap:60px;
}

.two_column h2{
	margin-top: 20px;
}

.two_column h3,.two_column p.h3 {
	margin-bottom:.15em;
}

.two_column p,.two_column .no_break,.two_column p.h3 {
	/* display:inline-block; */
	orphans:3;
	widows:3;
}

.justified {
	text-align:justify;
}


#page-slider {
	margin:30px 0;
}

/* 

Social Media
*/


#social_links {
	width:80%;
	margin-left:20%;
	display:flex;
	justify-content:flex-end;
}

#social_links a {
	display:inline-block;
	margin:0;
	font-size:20px;
	color:#666;
	overflow:hidden;
	transition:color 0.25s,background-color .25s;
	transition-delay:0;
	-webkit-transition-delay:0;
	padding:10px;
}

#social_links a i.fa {
	margin-right:4px;
}

#social_links a div {
	transition:max-width .5s;
	transition-delay:0;
	-webkit-transition-delay:0;
	white-space:nowrap;
	max-width:0;
	display:inline-block;
	font-size:13px;
	letter-spacing:-.02em;
	overflow:hidden;
}

#social_links a:hover {
	color:#fff;
}

#social_links a:hover div {
	max-width:300px;
}

a.facebook:hover {
	background-color:#3C5997;
}

a.instagram:hover {
	background-color:#C6128E;
}

a.twitter:hover {
	background-color:#26A0EF;
}

a.linkedin:hover {
	background-color:#0C76B3;
}

a.youtube:hover {
	background-color:#FD1A20;
}

a.telephone:hover {
	background-color:#0B4F70;
}

a.contact_email:hover {
	background-color:#3068AA;
}

/* *************************************************************** */
/* @HEADER  */
/* *************************************************************** */
header {
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	z-index:10;
	top:0;
}

.mobile_menu_logo{
	display: none;
}


#header{padding-bottom: 40px;}


.main_menu_wrapper{
	position: absolute;
	top:0;
	width:100%;
	
	/* Gradient from cssmatic */
	background: rgba(12,110,143,1);
	background: -moz-linear-gradient(top, rgba(12,110,143,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(12,110,143,1)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(12,110,143,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(12,110,143,1) 0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(12,110,143,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(12,110,143,1) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c6e8f', endColorstr='#ffffff', GradientType=0 );


}

.text{ 
	 position: absolute;
    width: 100%;
    display: flex;
    top: 0;
    bottom: 0;
    align-items: center;  
}

.text h2{
	  font-family:Manus, Proxima Nova, Helvetica, Arial, sans-serif;
 z-index:3;
    color:white;
    font-size:5em;
    line-height: 80%;
    text-shadow: 2px 2px 5px black;
    position: relative;
    width: 100%;
    text-align: center;

}

.header-container{
	margin:0px auto;
}

.global-navigation{
	z-index:700;
	position: relative;
}


#header_menu{
	padding-right: 0;
}

.banner-image{
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;	
}

.banner{
	position: relative;
    top: 35%;

}

#flametree_navbar{
	padding-top:45px;
	float:right;
}


.banner-text{
	float: none;
    clear: both;
    margin: auto auto;
    }

.col-half .banner .banner-text{
	    top: inherit;  
}


#my-account .banner-image{
	background-position: 50% 0;
}

.on_top{
	position: relative;
	z-index:500;
	
}
.img-header-slider{
	min-width: 100%;
    min-height: 100%;
     position: absolute;

}

#lightSlider li{
	height:78vh;
	overflow: hidden;
	position: relative

}


	

/* -----------------------*/


.banner-alt{
	height:100%;
	position: absolute;
    width: 100%;
    top: 0;
    background: rgba(0,0,0,.5);
}


.banner-alt-text{
    float: none;
	clear: both;
  	margin:auto auto;
  	position: relative;
  	height:100%;
  	top:45%;
 
}


.banner-alt-text h2{
    font-family:Manus, Proxima Nova, Helvetica, Arial, sans-serif;
    z-index:999;
    position: static;
    color:white;
    font-size:5em;
    line-height: 80%;
    text-align: center;
    text-shadow: 2px 2px 5px black;
}



.banner-text h2{
    font-family:Manus, Proxima Nova, Helvetica, Arial, sans-serif;
    z-index:10;
    color:white;
    font-size:5em;
    line-height: 80%;
    text-align: center;
    text-shadow: 2px 2px 5px black;
}

.col-full{
	overflow-y: hidden;
	display: block;
	max-height:720px;
	background-color:#1f1d43; /* @blue*/;
}

.col-half{
	overflow-y: hidden;
	display: block;
	position: relative;
	max-height:500px;
	background-color:#1f1d43; /* @blue*/;
}

#header_logo {
	padding:15px 15px;
	transition:all .5s ease-in-out;
	float:left;
}

#header_logo.logo_fixed{
	position: fixed;
	float:none;
	z-index:100;
}

#header_logo img {
	transition:all .5s ease-in-out;
	width:200px;
}

#submenu {
	padding-left:12vw;
}

.submenu_item:first-child {
	margin-left:-30px;
}

.submenu_item {
	float:left;
}

.submenu_item a {
	display:inline-block;
	margin:auto 0;
	padding:10px 30px;
	color:#fff;
	font-size:14px;
	text-transform:capitalize;
}

.submenu_item a:hover {
	background-color:rgba(0,0,0,0.15);
}

.menu-toggle,.mobile_only {
	display:none;
}

p.h2.mobile_only{
	font-family: copperplate, serif;
	text-transform: uppercase;
	color:#c7920d; /* @gold*/
}

#main_menu{
	padding:0;
	padding-left:10px;	
}

#main_menu ul{
	text-align: right;
	padding: 0;
	margin: 0;
	padding-right: 100px;
}

#main_menu ul li{
	display:inline-block;
	margin:0;
	padding: 0 10px 0 10px;
	color: white;
}

#main_menu ul li.current a.level1,#main_menu .dropdown-menu a.current{
	color:#c7920d;
}

#main_menu ul li a {
	padding:0px;
	letter-spacing: 0.05em;
	margin:0;
	color: white;
	font-size:13px;
	text-transform:uppercase;
	transition:all .25s ease-in-out;
	font-weight:700;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:subpixel-antialiased;
}

#main_menu ul li a.sml_header {
	padding:15px 10px;
}

#main_menu ul li a:hover{
	color:rgba(243,178,58,1);
	text-decoration: none;
}


.dropdown:hover .dropdown-menu {
	transition:all .5s ease-in-out;
}

#main_menu ul li ul.dropdown-menu {
	border-radius:0;
	border-top:2px solid #F2B33B;
	border-left:2px solid #F2B33B;
	text-align:left;
	z-index:100;
	padding: 0;
}

#main_menu ul li ul.dropdown-menu.sml_header {
	top:49px;
}


#main_menu ul li ul.dropdown-menu li {
	padding: 0;
	display:block;
}


#main_menu ul li ul.dropdown-menu li a {
	padding:8px;
	color:#1f1d43;
}

#main_menu ul li ul.dropdown-menu li a:hover {
	padding-left:15px;
}

.bgcolor-blue {
	background-color:#2E68AC!important;
}

#return_to_top {
	position:fixed;
	left:50%;
	margin-left:-75px;
	bottom:-20px;
	z-index:10;
	width:150px;
	height:95px;
	display:none;
}

.page_subheader {
	background:#000 url(../images/wam-bg.png) no-repeat;
	background-size:cover;
	color:#fff;
	background-position:left center;
	padding:100px 0;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
	border-top:10px #F2B33B solid;
	border-bottom:10px #F2B33B solid;
	margin-bottom:60px;
}

.section_header {
	height:calc((100vh - 179px) / 3);
	overflow:hidden;
	position:relative;
}

.section_header_text {
	position:absolute;
	left:10vw;
	padding:55px 2vw;
	top:0;
	color:#fff;
}

.section_header_text h1 {
	margin:0;
}


#forgot_password_form { display: none; }
.form_actions { text-align: right; }

/* *************************************************************** */
/* SEARCH WIDGET  */
/* *************************************************************** */
#search_widget {
	position:relative;
	display:none;
}

#search_input_container {
}

#search_input_container i {
	position:absolute;
	top:0;
	right:0;
	z-index:2;
	display:block;
	width:34px;
	height:38px;
	line-height:38px;
	text-align:center;
	pointer-events:none;
}

input#site_search {
	width:100%;
	margin:0;
	background-color:#fff;
}

#search_result {
	position:absolute;
	top:50px;
	left:0;
	z-index:200;
	width:35vw;
	height:auto;
	max-height:75vh;
	overflow:scroll;
	border:1px solid rgba(0,0,0,0.5);
	box-shadow:0 0 8px 0 rgba(0,0,0,0.25);
}

#search_contents {
	background-color:#fff;
}

#search_contents ul {
	list-style:none;
	padding:0;
	margin:0;
}

#search_contents ul li {
	padding:0;
	margin:0;
}

#search_contents ul li a {
	display:block;
	padding:10px 15px 7px;
	border-bottom:1px dotted rgba(0,0,0,0.25);
}

#search_contents ul li.search_table {
	padding:10px 10px 0;
}

li.search_table h2 {
	margin:0;
}

li.search_link a {
	color:#555;
	line-height:1.2em;
}

li.search_link a:hover {
	color:#1b3c82;
	background-color:rgba(0,0,0,0.09);
}

li.search_link a span.table {
	font-size:15px;
	text-transform:uppercase;
	color:#1a4086;
}

li.search_link a span {
	font-size:8px;
}

h2.section-title{
	font-family: copperplate, serif;
    font-style: normal;
    text-transform:uppercase;
    font-weight: 700;
    color:#1f1d43;
    text-align: center;
}



/* *************************************************************** */
/* @HOME  */
/* *************************************************************** */

.text-container{
	padding: 20px 0 0 0;
}

.block{
	padding:40px 0;
}

.text-block h2{
	font-family: copperplate, serif;
    font-style: normal;
    text-transform:uppercase;
    font-weight: 700;
    color:#c7920d; /* @gold*/
}


.text-block p, .text-block ul li{
	color:white;
}


.text-block a{
	color:white;
	/*color:#c7920d;  @gold*/
	text-decoration: underline;
}

.brown-box{
	background-color: #583a00; /*@brown */
	color:white;
	padding:40px 225px 40px 40px;
	position:absolute;
	z-index:20;
}

.brown-box-content-1{
	background-image: url(../images/brown-bg-02.jpg);
	background-repeat: no-repeat;
	background-position: 75% 10%;
	background-size:cover; 
}

.brown-box-content-2{
	background-image: url(../images/brown-bg-01.jpg);
	background-repeat: no-repeat;
	background-position: 75% 10%;
	background-size:cover; 
}

.text-block-reverse h2{
	color: #583a00; /*@brown */;
	font-family: copperplate, serif;
	font-style: normal;
    text-transform:uppercase;
    font-weight: 700;

}

.learn_more{
	margin-top:1.75em;
}


.text-block .outline-btn{
	padding:10px;
	background: transparent;
	border: 1px solid white;
	color:white ;
	text-decoration: none;
}


.outline-btn:hover{
	background-color:white;
	color: #583a00;
	transition: all .2s ease-out;
}


/* @overlay*/

.parallax-window {
    height: 600px;

}

.image_overlay_container {
	position:relative;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:50% 6%;
}


.image_overlay_container {
	position:relative;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:50% 6%;
}


.image_overlay {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:1;
	display:flex;
}
.image_overlay_container_def{
	position:relative;
	padding-right:0;
	padding-left: 0;
	
}

.overlay_hero {
	margin-top:auto;
	margin-bottom:auto;
}


.blue-box{
	background-color: #1f1d43;
	padding:30px 50px 60px 30px;
	color:white;
	background-image:url(../images/blue_box_bg-01.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:bottom right;
}


#quickLinks{
	padding:100px 0;
}

.black-overlay{
	background-color:rgba(0,0,0,0);
	z-index:1;
	display:flex;
}


.black-overlay h2{
	color:white; 
	font-size:4em;
	margin:auto auto;	
	display: block;
	text-align: center;
	opacity: 0;
	font-family:Manus, Proxima Nova, Helvetica, Arial, sans-serif;
}


.extra a{
	width: 100%;
	height: 100%;
}


.extra a:hover > .black-overlay{
	background-color:rgba(0,0,0,.3);
	transition: background-color .2s ease-in;
	
}

.extra a:hover > .black-overlay h2{
	opacity: 1;
	transition: opacity .2s ease-in;
}


#news{
	padding-bottom: 50%;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
}

 
 .home_news_item {
    flex-basis: 50%;
    font-size: 14px;
    padding: 50px 30px 30px 30px ;
    text-align: center;
 }


.newsEven{
	border-right: 1px dotted grey;
}


.home_news_item h3{
	font-family: proxima-nova, sans-serif;
    font-style: normal;
    text-transform:uppercase;
    font-weight: 700;
    color:#1f1d43; /* @blue*/
	text-align: center;
}

 .home_news_item:first-child, .home_news_item:nth-child(2) {
	border-bottom: 1px dotted grey;
	padding-top: 20px;
 }

.sm-margin-bottom{
	margin-bottom: 20px;
}
 
/* *************************************************************** */
/* @ABOUT  */
/* *************************************************************** */

.position{
	font-style: italic;
    font-weight: 200;
}

.eoftm_grid{
	display: flex;
    justify-content:flex-start; 
    flex-wrap: wrap;
    margin-bottom: 30px;
 }

.eoftm_item{
	flex-basis:25% ;
	padding: 30px;
	margin-bottom: 30px;
}


.eoftm_grid:first-child{
	padding-left:0 !important;
}

.year{
	margin-top:20px;
	/*border-top:1px solid #c7920d   @gold*/;
	font-size:30px;
	width:100%;
}

.name{
	margin-top:20px;
	font-size:20px;
	margin-bottom: 0;
}


.month{
	font-size: 26px;
	font-weight: 200;
}


.sidebar_link{
	background-color:#1f1d43; /* @blue*/
	padding: 10px 40px 30px 40px;
}

.content h1{
	font-family: copperplate, serif;
	color:#1f1d43; /* @blue*/
	text-transform: uppercase;
	margin-bottom: 0;
	padding-bottom: 0;
}


.content h2{
	font-family: copperplate, serif;
	color:#1f1d43; /* @blue*/
	text-transform: uppercase;
	padding-bottom: 0;
}

.about-block{
	padding:40px 0;
	display: flex;
}


.link_grid {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}

.link a {
	display:block;
	padding:25px 25px 35px 25px;
	width: 100%;
	background-color:rgba(212,207,207,0.25);
	color:#555;
}

.link a:hover, .link_w_img a:hover {
	background-color:#eee;
	color:#0B4F70;
	box-shadow: 0 4px 5px rgba(0,0,0,0.4);
}

.link a img {
	transition:all .5s ease-out;
}

.link_image_container {
	overflow:hidden;
}

.link {
	flex-basis:31%;
	margin-bottom:50px;
	display: flex;
}

.link h2{
	color: #0B4F70;
    font-weight: 300;
    font-size: 26px;
    margin: 10px 0;
    text-align: left;
}


.link_w_img h2{
	color: #0B4F70;
    font-weight: 300;
    font-size: 26px;
    margin: 10px 0 20px 0;
    text-align: left;

}

.link p {
	line-height:1.4em;
}

.link_w_img{
	flex-basis: 31%;
    margin-bottom: 50px;
    display: flex;
}

.link_w_img a{
	display:block;
	width:100%;
	background-color:rgba(212,207,207,0.25);

}

.link_w_img div{
	padding:0 20px 25px 20px;
}

.col-right{
	padding-left: 40px;
}


p.quote{
	font-family: 'Manus';
    font-size: 2.5em;
    color: #1f1d43 ; /* @blue*/
    line-height: 1.2em;
    padding-top: 50px;
}

p.r_more{
	color:#c7920d ;
	position: absolute;
	bottom:0;
}


/* *************************************************************** */
/* @membership  */
/* *************************************************************** */


body#bonusesPage div.col-half{
	background-position: 50% 0;
}

table.class{
	border-collapse: separate;
    border-spacing: 2px;
}

table.class th {
    background-color: #06073F;
    padding: 9px 10px;
    text-align: left;
    color: rgba(199,146,13,1); /* @gold*/;
}


table.class tr.brown th{
	background-color:rgb(88,58,0) ; /*@brown */

}

table.class td {
    font-weight: 200;
    padding:8px;
}

table.class tbody tr:nth-child(even) {
    background: #dddddd5c;
}




/* *************************************************************** */
/* @Products */
/* *************************************************************** */

.products-wrap{
	text-align: center;
	margin:0 auto;
	clear:both;
	display: block;
	float:none;
}

.products-wrap h2{
	margin: 0 0 20px 0;
}

.product_grids{
	display: flex;
	justify-content:space-evenly;
	flex-wrap:wrap;
}


.content-left {
	padding-right: 120px;
}

.product_item{
	flex-basis: 33%;
	margin-bottom: 90px;
}

.nav_category_list{
	padding:80px 0;
}

h1.centered_heading{
	padding: 0 0 60px 0;
    text-align: center;
    font-size: 2.5em;
    letter-spacing: 2.3pt;
    text-align: center;
    font-family: copperplate, serif;
	color:#1f1d43; /* @blue*/
	text-transform: uppercase;
}

.product-content h2{
	text-align: center;
	color:#1f1d43; /* @blue*/
	text-transform: uppercase;

}

.product_row{margin-top:40px;}


.main-content h1{
	margin-top:0;
}

.product_tag{
	display: inline-block;
	color: #1f1d43;
    font-style: italic;
    display: inline-block;
}


/* *************************************************************** */
/* @PRODUCERS  */
/* *************************************************************** */


table.border{
	border: 1px solid #ddd;
}

.padding-right{
	padding-right: 50px;
}

.padding-left{
	padding-left: 50px;
}

.sales_rep_grid p{
	margin-top:0; margin-bottom:0;
}

/* *************************************************************** */
/* @login  */
/* *************************************************************** */
#login .global-navigation{
	width: 1440px;
    display: block;
    margin: 0 auto;
}

.input-large{
	padding:10px;
	width: 100%;
	margin-bottom: 20px;
}

.article_caption{
	font-size:12px;
	line-height:14pt;
}


/* *************************************************************** */
/* @NEWS  */
/* *************************************************************** */

#news .lSAction > a{
	top:180px;
}

.h4_caption{
	font-weight:300;
	color: #0B4F70;
    font-size: 26px;
    margin: 10px 0;
    text-align: left;
}

.news-item{
	margin:50px 0;
}

.news img{
	margin-bottom:10px;
}


.featured_news h1{
	color:#1f1d43; /* @blue*/;
	font-size:35px;
	text-transform: uppercase;
	font-family: copperplate, serif;
}

.byline {
	margin-bottom:20px;
}

.sml_news_item{
	border-bottom: 3px solid rgba(199,146,13,1);
    padding: 20px 0 15px;
    margin-bottom: 30px;
}

.sml_news_item .byline {
	margin-bottom:15px;

}

.more-news{
	padding-left:30px;
} 

.news{
	padding-right:30px;
}


.byline span {
	font-size:.8em;
}
.sml_news_item h3 {
	font-size:18px;
	margin-bottom:5px;
	line-height:1.25em;
}

.share {
	display:block;
	position:relative;
	padding:5px 10px;
	text-align:right;
	color:#1a4086;
	font-size:13px;
}

.share div {
	cursor:pointer;
}

.share div:hover {
	color:grey;
}

.share div span {
	font-size:12px;
	text-transform:uppercase;
	display:inline-block;
	margin-left:5px;
}

.share .share_action {
	display:none;
	position:absolute;
	bottom:10px;
	right:-30px;
	border-top-left-radius:5px;
	padding:5px 8px;
	background:#1a4086;
}

.share_action a {
	display:block;
	color:#fff;
	text-align:center;
}

.share_action a:hover {
	color:#F2B33B;
}

.snippet {
	font-size:13px;
	border-top:3px solid #F2B33B;
	padding:20px 0 15px;
	margin-bottom:30px;
}

.snippet h4 {
	margin-bottom:3px;
}


.per_year{
	padding:10px 0;
}


.three_column .year{
	margin-top: 0;
}



.three_column{
	-webkit-columns:3;
	-moz-columns:3;
	columns:3;
	-webkit-column-gap:60px;
	-moz-column-gap:60px;
	column-gap:60px;
}


.three_column h2,.three_column p.h2 {
	margin-bottom:.15em;
	margin-top:0;
}

.three_column p,.three_column .no_break,.three_column p.h2 {
	orphans:3;
	widows:3;
}

.year h2{
	margin-top:20px;
}

.year:first-child h2{
	margin-top:0;
}

p.info_list{
	font-size:14pt;
	font-weight: 300;
	margin-top:0;
	margin-bottom:10px;
}





/* *************************************************************** */
/* CONTACTS  */
/* *************************************************************** */

.contact-form{
	padding-top:30px;
	}

#contact .content{
	padding:0 30px;
}


h3.light{
	font-weight: 300;
}

#contact .content h2{
	margin-bottom:10px !important; 
	
}

 .icon.fa-mobile:before{
	font-size: 20pt;
}

.contact_block h4{
	margin-top:0;
	}
	
.contact_block{
	padding:30px 0 30px 15px;
}

.contact_block .row{
	line-height:2em;
}

.contact_block .col-xs-1{
	margin-left:0;
}


.contact_grid{
	display: flex;
    justify-content:flex-start; 
    flex-wrap: wrap;
 }

.contact_item{
	flex-basis:48% ;
	margin-bottom: 30px;
}



/*MAP */

/* Always set the map height explicitly to define the size of the div
 * element that contains the map. */
#map {
  height: 500px;
}
/* Optional: Makes the sample page fill the window. */
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

/* *************************************************************** */
/* @SCREEN MEDIA QUERIES  */
/* *************************************************************** */
@media only screen and (min-width: 1600px){
	.col-full{
		height:80vh;
	}
	
	.col-half{
		height:50vh
	}
	
	.header-container, .container{
	    width: 1440px;
	}
	
	.col-xl-5{
		width:41.67%;
	} 
	
	.col-xl-offset-1{
		margin-left:8.33%
	}
	

	
}

@media only screen and (max-width: 1600px){
	.col-full{
		height:80vh;
	}
	
	.eoftm-cont{
		flex-basis:25% ;	
	}
	
	.col-half{
		height:50vh
	}
		
	.header-container, .container {
		width:1400px;	
	}
			
}


@media only screen and (max-width: 1400px){
	.header-container, .container {
		width:1100px;	
	}

	
}

@media only screen and (max-width: 1200px) {
	.header-container, .container {
	    width: 980px;
	}
	
	.col-full{
		height: 65vh;
	}
			
	.eoftm-cont{
		flex-basis:25% ;	
	}

	.col-half{
		height:60vh;
	}
	
	banner-text h2{
		font-size:20px;
	}
	
	.brown-box-content-1{
		padding:40px 125px 40px 40px;
		background-size:80%;
		background-position:bottom right;

	}
		
	.eoftm_item{
		flex-basis:33.3% ;
	}
	

	
}
@media only screen and (max-width: 992px) {
	.header-container, .container {
	    width: 800px;
	}
	
	.box{
		float:none;
		clear: both;
		margin:0 auto;
		display: block;
		width:90%;
	}
	
	.text-block{
		position: static;
	}
	
	.brown-box-content-1{
		padding-right: 175px;
		background-position:bottom right;
		background-size:80%;
	}
		
		
	.eoftm_item{
		flex-basis:50% ;
	}
	
		
	.contact_item{
		flex-basis:100% ;
		margin-bottom: 30px;
	}
	
	
}

@media only screen and (max-width: 850px) {
	.header-container, .container {
	    width: 100vw;
	}
		
	#flametree_navbar{
		position: relative;
	}
		
	#header_menu{
		display: block;
	}
		
	#header_logo{
		width: 140px;
	}	
	
	.menu-toggle{
		display: block;
		position: fixed;
		color:white;
		top:0;
		right:0;
		padding:30px;
		font-size: 40px;
		z-index: 30;
		background: black;
		border:none;
	}
	
		
	.mobile_menu_logo{
		display: block;
	}

	
	
	#main_menu{
		display:none;
		background:#1B2125 ;
		width: 100vw;
		height: 100vh;
		position: fixed;
		overflow-y: scroll;
		z-index: 20;
		left:0;
		top:0;
		padding:30px 20px 30px 30px;
	}
	
	.col-full{height:80vh; max-height:none;}
	
	
	.col-half{height:40vh; max-height:none;}
	
	#main_menu ul li a{
		color:white !important;
	}
	
	#main_menu ul li ul.dropdown-menu li a{
		color:white !important;
	}

	#main_menu ul li ul.dropdown-menu {
	    position: relative;
	    float: none;
	    border: none;
	    background: none;
	    box-shadow: none;
	    top: 0;
	    left:10px;
	}
	
		
		
	#main_menu ul li a:hover{
		color:#0B4F70;
		background-color:rgba(243,178,58,1);
	}

	
	.mobile_only{
		display:block;
	}
	
	
	#main_menu ul {
		text-align:left;
		
	}
	
	#main_menu ul li{
		display:block;
		text-align:left;
	}
	
	
	 #main_menu_alt ul{
		 text-align: left;
	 }

	
	.product_item{
		flex-basis: 48%;
	}


	

}

@media only screen and (max-width: 769px) {
	
	#header_logo img{
		width:120px;
	}
	
	.box{
		float:none;
		clear: both;
		margin:0 auto;
		display: block;
		width:90%;
	}
	
	.text-block{
		position: static;
	}
	
	.brown-box{
		padding-right: 40px;
		background-position:bottom right;
		background-size:60%;
	}
	
	
	h1,.h1,.overlay_hero h1,.featured_news h1 {
		font-size:37px;
		line-height:1.1em;
		margin-bottom:.5em;
	}
	
	h2,.h2 {
		font-size:24px;
		line-height:1.2em;
	}
	
	h3,.h3 {
		font-size:20px;
		line-height:1.2em;
	}
	
	h4,.h4 {
		font-size:17px;
		line-height:1.3em;
	}
	
	#header{
		padding-bottom: 0;
	}
	
	
	.content h1{
		font-size:32px;
	}
		
	.banner-alt-text h2, .banner-text h2{
		font-size:3.2em;
		padding:0 30px;
	}
	
	
	.home_news_item{
		flex-basis: 100%;
		border-bottom: 1px dotted grey;
	}
	
	.newsEven{
		border-right: none;
	}
	
	.home_news_item:first-child, .home_news_item:nth-child(2){
		padding:50px 30px 30px 30px;
	}

	
	.link, .link_w_img{
		flex-basis: 100%;
		
	}
	

	.eoftm-cont{
		flex-basis: 45%;
	}
	
	.two_column{
		-webkit-columns: 1;
	    -moz-columns: 1;
	    columns: 1;
	   
	}
	
		
	#lightSlider li{
		height:60vh;
	}

	
	
	.three_column{
		-webkit-columns: 1;
	    -moz-columns: 1;
	    columns: 1;
	   
	}
	
	.content-left{
		padding-right: 0;
		
	}
	
	
	.extra a .black-overlay h2 {
	    opacity: 1;
	    transition: opacity .2s ease-in;
	}
	
	.extra a .black-overlay {
	    background-color: rgba(0,0,0,.3);
	    transition: background-color .2s ease-in;
	}
	
	.product_item {
		flex-basis: 50%;
	}
	
	.product_item .black-overlay{
		
		    background-color: rgba(0,0,0,0) !important;
			transition: none !important;
	}
	
	.product_item .black-overlay h2{
		
		   display: none;
	}

	
}



@media only screen and (max-width: 640px) {
		
		
	.eoftm-cont{
		flex-basis:100% ;
		padding: 10px;
	
	}
		
		
	.menu-toggle{
		display: block;
	}
	
	#main_menu{
		display:none;
	}
		
	
	.product_item{
		flex-basis: 100%;
	}
	
	

	.img-header-slider {
	    min-width: 100%;
	    min-height: 100%;
	    position: absolute;
	    top: 0;
	}




}